Bug 1118700 - 13.5.1. About Consistent Hashing Algorithms
Summary: 13.5.1. About Consistent Hashing Algorithms
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Post GA
: 6.3.0
Assignee: gsheldon
QA Contact: Vitalii Chepeliuk
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:23 UTC by Misha H. Ali
Modified: 2014-08-14 01:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1118672
Environment:
Build Name: 12532, Administration and Configuration Guide-6.3 Build Date: 07-07-2014 11:21:19 Topic ID: 5351-635853 [Latest]
Last Closed: 2014-08-14 01:39:52 UTC
Type: Bug


Attachments (Terms of Use)

Comment 4 Vitalii Chepeliuk 2014-07-28 05:07:48 UTC
Hi Gemma! I know that some topic Misha excluded for 6,3,0 and it should be included again. But we should contact developers about how Consistent Hashing algorithms should be designed and information included in that topic

Comment 6 gsheldon 2014-07-30 01:02:27 UTC
Changing NEEDINFO to Dan. Dan please see the NEEDINFO request I initially posted to Tristan in Comment 5.

Thanks.

Comment 8 Misha H. Ali 2014-08-14 01:39:52 UTC
The fix for this bug is now available on access.redhat.com:

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.3/


Note You need to log in before you can comment on or make changes to this bug.